.gallery {

  &__item {
    position: relative;
    margin: 0 15px;
    overflow: hidden;
    width: 410px;
    height: 350px;
    border-radius: 10px;

    @include transition;

    @include media-breakpoint-down(xxl) {
      width: 386px;
    }

    @include media-breakpoint-down(xl) {
      height: 500px;
    }

    @include media-breakpoint-down(md) {
      height: 250px;
    }

    &:hover {

      .gallery__item-img {
        transform: scale(1.05);

        @include media-breakpoint-down(md) {
          transform: none;
        }
      }
    }
  }

  &__item-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: top center;

    @include transition;
  }

  .slick-dots {
    margin-top: 50px;

    @include media-breakpoint-down(md) {
      margin-top: 30px;
    }
  }
}
